* {
	box-sizing: border-box;
	margin: 0;
}

.content-width-and-margin5 {
	display: grid;
	grid-template-rows: 80px 57px 360px 538px 373px 445px 416px 463px 588px 830px;
}

.Policy-Advocacy-SECTION {
	justify-content: center;
	margin-top: 100px;
	margin-bottom: 100px;
}

.Policy-Advocacy-SECTION-header {
	font-size: 18pt;
	font-weight: 400;
	color: #063B73;
	letter-spacing: 1px;
	justify-self: center;
}

.Policy-Advocacy-CONTENTS-PARENT {
	font-size: 12pt;
	font-weight: 400;
	color: #063B73;
	letter-spacing: -0.5PX;
	line-height: 35px;
	justify-self: center;
}

.Policy-Advocacy-Pics {
	display: block;
	grid-row-gap: 20px;
	justify-self: center;
}

.picture-row-1 {
	display: grid;
	grid-template-columns: 250px 250px 250px;
	align-self: center;
	grid-column-gap: 30px;
}

.picture-row-2 {
	display: grid;
	grid-template-columns: 250px 250px 250px 250px;
	align-self: center;
	grid-column-gap: 60px;
}

.Policy-Lab-SECTION {
	display: grid;
	grid-template-rows: 40px 70px auto;
	justify-content: center;
	margin-top: 100px;
	margin-bottom: 100px;
}

.Election-CONTENTS {
	font-size: 12pt;
	font-weight: 400;
	color: #063B73;
	letter-spacing: -0.5PX;
	line-height: 45px;
	justify-self: center;
}

.Election-contents-header {
	font-size: 18pt;
	font-weight: 400;
	color: #063B73;
	letter-spacing: 1px;
	text-align: left;
}

.contents-horizontal-line {
	border: 2px;
	border-top: 1px solid #063B73;
	/* Set the color, style, and width of the line */
	margin-top: 20px;
}

.Policy-Advocacy-and-Development-SECTION {
	display: grid;
	grid-template-rows: 40px 70px auto;
	justify-content: center;
	margin-bottom: 100px;
}

.Democratic-Social-Research-SECTION {
	display: grid;
	grid-template-rows: 40px 70px auto;
	justify-content: center;
	margin-bottom: 100px;
}

.Policy-Advocacy-Team-SECTION {
	background-image: url('tower-carton.svg');
	display: grid;
	justify-content: center;
}

.Policy-Advocacy-SECTION{
	padding: 0px 8%;
}

.Policy-Advocacy-SECTION-header{
	text-align: center;
}

.Policy-Lab-SECTION, 
.Policy-Advocacy-and-Development-SECTION,
.Democratic-Social-Research-SECTION{
	display: block;
	padding: 0px 18%;
}